Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 23:17:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return namarig mohamed                    Bot:  Hi again! Bot:  Please enter your name Customer:  namarig Bot:  Hi Namarig ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290167564 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:06 AM, 05th Apr                     namarig mohamed                    Ok           03:07 AM, 05th Apr                   Hamza                   Hi Namarig,Good evening  Thank you for 
 contacting us.This is Hamza. How may I help you with the order 6290167564           03:10 AM, 05th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:12 AM, 05th Apr                   Hamza                   Hi (Namarig), I have not received a response from you still, please confirm if we are still connected?           03:15 AM, 05th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:17 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354127